@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   text-align:center;
   line-height:1.6;
   letter-spacing:1px;
   font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Verdana, Helvetica, sans-serif;
   font-size:12px;
   color:#333;
}

br {
   letter-spacing:normal;
}

img {
   border:0;
}

a {
   color:#296584;
   text-decoration:none;
}

a:hover {
   color:#BBBBBB;
}

h2 {
   margin:0 0 2px 0;
   padding:3px 5px;
   color:#fff;
   font-size:14px;
   font-weight:bold;
   background:#296584;
   font-style:italic;
   border-left:5px solid #7d9a82;
   border-bottom:3px solid #7d9a82;
}

h3 {
   margin:0 0 5px 0;
   margin-bottom:5px;
   padding:3px 0;
   font-size:14px;
   border-bottom:1px solid #333;
}

h4 {
   margin:0 0 5px 0;
   padding-left:5px;
   font-size:13px;
   color:#FFF;
}

h5 {
   margin:0 0 5px 0;
   padding-left:5px;
   font-size:13px;
   background:#b3cc51;
}

h6 {
   margin:0 0 5px 0;
   font-size:12px;
}

p {
   margin:0 0 1em 0;
}

/* ========TEMPLATE WIREFRAME======== */
#wrapper {
   width:1000px;
   margin:0 auto;
   text-align:left;
}

#temp {
   width:1000px;
   margin:0 auto;
   text-align:justify;
}

#header {
   width:1000px;
   height:140px;
   margin:0 20px;
   background:#296584;
}

#header2 {
   width:1000px;
   height:170px;
   margin:0 20px;
   background:#296584;
}

#menu {
   width:1000px;
   margin:0 20px;
}

#contents {
   clear:both;
   width:1000px;
   margin:0 20px;
   padding:0 10px 10px 0;
   border-bottom:1px solid #C3C3C3;
}

#main {
   float:left;
   width:800px;
}

#main2 {
   float:right;
   width:800px;
}

#ssspace {
   float:left;
   width:800px;
   height:20px;
}

#sspace {
   float:left;
   width:800px;
   height:40px;
}

#space {
   float:left;
   width:1000px;
   height:200px;
}

#old {
   float:left;
   width:700px;
}

#right {
   float:right;
   width:325px;
}

#left {
   float:left;
   width:325px;
}
#center{margin:0 auto;width:325px;}
#rmenu {
   float:right;
   width:170px;
   margin:0px;
   padding:15px 6px 15px 6px;
   background:#EEEEEE;
   border:2px solid #C3C3C3;
   font-size:95%;
}
#cmenu {
   float:left;
   width:170px;
   margin:0px;
   padding:15px 6px 15px 6px;
   background:#EEEEEE;
   border:2px solid #C3C3C3;
   font-size:95%;
}
#lmenu {
   position: fixed;
   float:right;
   width:170px;
   margin:0px;
   padding:15px 6px 15px 6px;
   background:#EEEEEE;
   border:2px solid #C3C3C3;
   font-size:95%;
}

#footer {
   width:1000px;
   margin:0 auto;
   padding:0px 10px 10px 10px;
   height:50px;
   background:#296584;
}

#menu:after,
#contents:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

#header h1 {
   margin:0;
   padding:10px 20px;
   font-size:24px;
}

#header p {
   margin:0;
   padding:0 20px;
}


#header2 h1 {
   margin:0;
   padding:10px 20px;
   font-size:24px;
}

#header2 p {
   margin:0;
   padding:0 20px;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   margin:0;
   padding:0;
}

#menu li {
   float:left;
   margin:0;
   padding:0;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:130.1px;
   padding:5px 0;
   border-top:1px solid #C3C3C3;
   border-bottom:1px solid #C3C3C3;
   background:#ddd;
}

#menu li a:hover {
   color:#fff;
   background:#7d9a82;
}
<!-- image rollover code by http://saypoint.blogspot.com -->
<style type="text/css">
.rollover a {     display : block;
                     width : **px;
                     height : **px;
                     background-image:url( figs/crest-1 ); }

.rollover a:hover { display : block;
                      width : **px;
                      height : **px;
                      background-image:url( figs/crest-1-hover ); }
</style>

<div class="rollover" > <a href="#"></a> </div>


/* ========FOOTER CUSTOMIZE======== */
.content {
   padding:0px 10px 10px 10px;
   text-align:justified;
   color:#FFFFFF;
   font-style:normal;
   font-size:12px;
}

.copyright {
   padding:0px 10px 10px 10px;
   text-align:center;
   color:#FFFFFF;
   font-style:normal;
   font-size:11px;
}



/* ========IMAGE ALIGN======== */
ul.thumbnail {
    list-style-type: none;
}

ul.thumbnail li {
 float: left;
 margin: 0 5px 5px 0;
}

ul.thumbnail li img {
 border: 2px solid #bbb;
 width: 100px;
 height: 75px;
}

ul.thumbnail li a {
    display: block;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* MacIE用 */
*+html .clearfix {
    height: 1%;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
